Source: golang-github-kolo-xmlrpc
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-text-dev,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kolo-xmlrpc.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kolo-xmlrpc
Homepage: https://github.com/kolo/xmlrpc
XS-Go-Import-Path: github.com/kolo/xmlrpc
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-kolo-xmlrpc-dev
Architecture: all
Depends: ${misc:Depends},
Description: Implementation of the XMLRPC client protocol in Go
 The github.com/kolo/xmlrpc package is an implementation of client side part of
 XMLRPC protocol in the Go language.
